{
  "id": 3378443,
  "name": "J. Eavenson & Sons, Inc., plaintiff in error, v. William T. Spry, defendant in error",
  "name_abbreviation": "J. Eavenson & Sons, Inc. v. Spry",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 30,487",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 607,
    "ocr_confidence": 0.502,
    "sha256": "6bba20813363e49ccf2125ec67afe68f0cd60f2aa6f3e5663594b7ff1cd67bf4",
    "simhash": "1:d360103d70bf9c5d",
    "word_count": 100
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. Eavenson & Sons, Inc., plaintiff in error, v. William T. Spry, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Brown, Roe & Bye, William R. Brown and Clifford G. Roe, for plaintiff in error. Alice Greenacre, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "J. Eavenson & Sons, Inc., plaintiff in error, v. William T. Spry, defendant in error.\nGen. No. 30,487.\nSuit to recover on guaranty of unpaid invoices, aided by attachment. Judgment for defendant. Error to the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed and cause remanded.\nOpinion filed November 17, 1926.\nBrown, Roe & Bye, William R. Brown and Clifford G. Roe, for plaintiff in error. Alice Greenacre, for defendant in error."
  },
  "file_name": "0612-01",
  "first_page_order": 644,
  "last_page_order": 644
}
